$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$file       = "$toolsDir\burnaware_premium_15.2.exe"
$file64     = "$toolsDir\burnaware_premium_15.2_x64.exe"

$packageArgs = @{
  packageName    = $env:ChocolateyPackageName
  fileType       = 'EXE' 
  file           = $file
  file64         = $file64

  softwareName   = 'BurnAware Premium*'

  silentArgs     = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
  validExitCodes = @(0)

}

Install-ChocolateyInstallPackage @packageArgs
